<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel='stylesheet' href="./assets/StyleSheet/index.css">
</head>
<body>
    <header>   
            <div> <h1> Home  </h1></div>
            <ul> 
                <div> <li> <a href="http://www.google.com" target="_blank"> <img src="./assets/img/linkedin-logo.png" alt="Linkdin" class="img-logo"/>  </a> </li></div>
                <div> <li> <a href="http://www.google.com" target="_blank"> <img src="./assets/img/Git-Icon.png" alt="Git" class="img-logo"/>  </a></li></div>
                <div> <li> <a href="http://www.google.com" target="_blank"> <img src="./assets/img/email-png.png" alt="Email" class="img-logo"/> </a> </li></div>
            </ul>
    </header>
    <footer> All Rights Reserved </footer>
    <aside> 
        <article class="article-2"> 
                <div> <a href=""> Home <img src="./assets/img/home-logo.png" class="img-size"/> </a> </div>
                <div> <a href=""> Form <img src="./assets/img/form-logo.png" class="img-size"/> </a>  </div>
                <div> <a href=""> About <img src="./assets/img/about-logo.png"class="img-size"/> </a> </div>
        </article>   

        <article class="article-1"> 
            <div class="title-menu"> Choose Compressor </div>
            <div class="title-menu-1">
                <div class="backg-text"> <a href=""> G Compressor </a> </div>
                <div class="backg-text"> <a href=""> Z Compressor </a> </div>
                <div class="backg-text"> <a href=""> L Compressor </a> </div>
                <div class="backg-text"> <a href=""> Impeller Compressor </a> </div>
                <div class="backg-text"> <a href=""> Vacuum Pumper </a> </div>
        </article> 
    </aside>
    <main> 
        <div class="form-div"> 
            <div id="welcome">  <h3> WELCOME </h3> </div>
            <div id="login-form"> 
                <div id="login-form-pos"> 
                    <div class="button-username"> <input type="text" name="Username" placeholder="Username" class="button-login-grad"> </div>
                    <div> <input type="password" name="Username" placeholder="Password" class="button-login-grad"> </div>
                    <div id="button-login"> <button type="button" name="Login" onclick="" id="button-login-grad"> Login </button> </div>
                </div>
            </div>
        </div>
    </main>
</body>
</html>